#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Scotiabank Payment Gateway for WooCommerce\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-07-18 14:32+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.4; wp-6.2.2\n"
"X-Domain: ig-wc-scotiabank"

#: includes/class-gateway.php:28
msgid "Accept payments using Scotiabank."
msgstr ""

#: ig-wc-scotiabank.php:183
msgid "Could not find cart/order, please start again."
msgstr ""

#: includes/class-gateway.php:191
msgid "Debug Log"
msgstr ""

#: includes/class-gateway.php:177
msgid "Description"
msgstr ""

#: includes/class-gateway.php:193
msgid "Enable logging"
msgstr ""

#: includes/class-gateway.php:199
msgid "Enable Sandbox Mode"
msgstr ""

#: includes/class-gateway.php:164
msgid "Enable Scotiabank"
msgstr ""

#: includes/class-gateway.php:163
msgid "Enable/Disable"
msgstr ""

#. Description of the plugin
msgid "Enables payments via Scotiabank."
msgstr ""

#: includes/class-gateway.php:470
msgid "Error in refunding the order."
msgstr ""

#: includes/class-gateway.php:214
msgid "Get your sandbox Shared Secret from Scotiabank."
msgstr ""

#: includes/class-gateway.php:207
msgid "Get your sandbox store name from Scotiabank."
msgstr ""

#: includes/class-gateway.php:228
msgid "Get your Shared Secret from Scotiabank."
msgstr ""

#: includes/class-gateway.php:221
msgid "Get your store name from Scotiabank."
msgstr ""

#: includes/class-gateway.php:777
msgid "Hash validation failed."
msgstr ""

#. Author of the plugin
msgid "Imanuel Gittens"
msgstr ""

#: includes/class-gateway.php:184
msgid "Instructions"
msgstr ""

#: includes/class-gateway.php:186
msgid "Instructions that will be added to the thank you page and emails."
msgstr ""

#: includes/class-gateway.php:268
msgid "Loading Scotiabank form"
msgstr ""

#: includes/class-gateway.php:195
#, php-format
msgid "Log events at <code>%s</code>"
msgstr ""

#: ig-wc-scotiabank.php:276
#, php-format
msgid ""
"only works with %s 3.0 or later, please install or upgrade your installation!"
msgstr ""

#: includes/class-gateway.php:25
msgid "Pay with Scotiabank"
msgstr ""

#: includes/class-gateway.php:459
msgid "Payment refunded via Scotiabank."
msgstr ""

#: includes/class-gateway.php:461
#, php-format
msgid "Refunded %s - Refund ID: %s"
msgstr ""

#: includes/class-gateway.php:198
msgid "Sandbox"
msgstr ""

#: includes/class-gateway.php:212
msgid "Sandbox Shared Secret"
msgstr ""

#: includes/class-gateway.php:205
msgid "Sandbox Store Name"
msgstr ""

#: includes/class-gateway.php:27 includes/class-gateway.php:173
#: includes/admin/views/admin-options.php:1
msgid "Scotiabank"
msgstr ""

#: includes/class-gateway.php:122
#, php-format
msgid "Scotiabank error: PHP 5.3 or above required. You are using version %s."
msgstr ""

#: includes/class-gateway.php:127
msgid "Scotiabank error: Please enter your storename and shared_secret"
msgstr ""

#: ig-wc-scotiabank.php:274
msgid "Scotiabank Payment Gateway"
msgstr ""

#: ig-wc-scotiabank.php:216
msgid "Settings"
msgstr ""

#: includes/class-gateway.php:226
msgid "Shared Secret"
msgstr ""

#: includes/class-gateway.php:219
msgid "Store Name"
msgstr ""

#: includes/class-gateway.php:276
msgid "TEST MODE ENABLED."
msgstr ""

#: includes/class-gateway.php:356
msgid "There was an error with your payment."
msgstr ""

#: includes/class-gateway.php:179
msgid "This controls the description which the user sees during checkout."
msgstr ""

#: includes/class-gateway.php:172
msgid "This controls the title which the user sees during checkout."
msgstr ""

#: includes/class-gateway.php:170
msgid "Title"
msgstr ""

#: includes/class-gateway.php:201
msgid "Use sandbox credentials (real payments will not be taken)."
msgstr ""

#: ig-wc-scotiabank.php:277
msgid "WooCommerce"
msgstr ""

#. Name of the plugin
msgid "WooCommerce Scotiabank Payment Gateway"
msgstr ""
